Daemon Power

The NetBSD Packages Collection: games/zoom

Brief description of the package:
Plays Infocom-compatible games, with graphics support

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://www.logicalshift.co.uk/unix/zoom/.

Please note that this package has a gnu-lgpl-v2.1 license.

The package is located in the "games/zoom" directory. The current source version of the package is "zoom-1.1.5nb6". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for games/zoom :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: fontconfig>=2.11.91 libuuid>=2.18 cwrappers>=20150314 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.1nb2 t1lib>=5.0.1 libXpm>=3.5.4.2 x11-links>=1.31 osabi-NetBSD-9.0_STABLE xorgproto>=2016.1 png>=1.2.4 Xft2>=2.1 fontconfig>=2.2 Xrender>=0.9.0nb2 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1nb2 t1lib>=5.1.0nb5 png>=1.6.0nb1 Xft2>=2.1.7nb7 .

This package requires the following package(s) to run: fontconfig>=2.11.91 libuuid>=2.18 freetype2>=2.8.1 freetype2>=2.1.3 fontconfig>=2.1nb2 t1lib>=5.0.1 libXpm>=3.5.4.2 png>=1.2.4 Xft2>=2.1 fontconfig>=2.2 Xrender>=0.9.0nb2 Xrender>=0.2 Xrender>=0.8.2 fontconfig>=2.13.0 Xrender>=0.9.0nb1 Xft2>=2.1nb2 t1lib>=5.1.0nb5 png>=1.6.0nb1 Xft2>=2.1.7nb7 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
aarch64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
aarch64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
alpha:zoom-1.1.5nb6.tgz(NetBSD 8.0)
alpha:zoom-1.1.5nb6.tgz(NetBSD 9.0)
earm:zoom-1.1.5nb4.tgz(NetBSD 8.0)
earmv6hf:zoom-1.1.5nb6.tgz(NetBSD 8.0)
earmv6hf:zoom-1.1.5nb6.tgz(NetBSD 9.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 8.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 8.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 8.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 9.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 9.0)
earmv7hf:zoom-1.1.5nb6.tgz(NetBSD 9.0)
i386:zoom-1.0.3nb14.tgz(MirBSD 10)
i386:zoom-1.1.5nb6.tgz(NetBSD 9.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.1)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.1)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.1)
i386:zoom-1.1.5nb6.tgz(NetBSD 7.1)
i386:zoom-1.1.5nb6.tgz(NetBSD 8.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 8.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 8.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 8.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 9.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 9.0)
i386:zoom-1.1.5nb6.tgz(NetBSD 9.0)
i386:zoom-1.0.3nb6.tgz(QNX 6.5.0)
powerpc:zoom-1.1.5nb4.tgz(NetBSD 7.1)
powerpc:zoom-1.1.5nb6.tgz(NetBSD 9.0)
sparc64:zoom-1.1.5nb6.tgz(NetBSD 8.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.1)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.1)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.1)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 7.1)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 8.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 8.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 8.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 8.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)
x86_64:zoom-1.1.5nb6.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]